<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- Required meta tags -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- Favicon -->
    <link rel="icon" href="./images/favicon.ico" />

    <!-- Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Naenaens</title>
</head>

<body>

	<!--Navbar Start-->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="nav">
		<a class="navbar-brand" href="#aboutme" id="naenaens"><img src="./images/otherimages/naenaens.png" class="image-fluid w-50 rounded"></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#aboutme">This is me<span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#carousel">Gallery</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#projects">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#form">Let's Talk</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#footer">Quick Links</a>
				</li>
			</ul>
		</div>
	</nav> 
	<!-- Navbar End -->

	<!-- Landing Page Start -->

	<div class="landing container-fluid lg-min-vh-100 xl-min-vh-100 text-light text-center pt-5 pb-5" id="landing">

		<img src="./images/otherimages/navatar.gif" alt="" width= "350" class="avatar mt-5 mt-5 mt-md-0 rounded-circle img-fluid">
					<h1>Hello There! Welcome to my portfolio!</h1>
					<h3>To get started, click the icon below.</h3>
					<div class="row mt-5 text-center">
						<div class="offset-md-2 col-md-8 w-25 mx-auto">
							<a class="start" href="#aboutme"><img src="./images/startbtn.png"></a>
						</div>
					</div>

	</div>

	<!-- Landing Page End -->

	<!-- About Me Page -->

	<div class="aboutme container-fluid min-vh-100 text-light text-center pt-5 pb-3" id="aboutme">
		<div class="row">
			<div class="col-lg-4 col-sm-12 col-md-12 sm-pb-3 pt-5">
				<img src="./images/otherimages/npicture.png" alt="" width= "250" class="mt-5 mt-md-0 p-md-1 pb-5 mb-3 border rounded-pill image-fluid">
					<h2>Ni&ntilde;a "Naenaens" Saberon</h2>
					<h3><em><strong>Full-Stack Developer</strong></em></h3>
					<h5 class="pb-5"><em>Freelance Singer</em></h5>				
			</div>
			<div class="col-lg-4 col-sm-12 col-md-12 pt-lg-1 pt-md-5 pt-sm-5 pl-5 pr-5">
					<img src="./images/otherimages/naenaens.png" class="image-fluid w-25 pt-5">
					<div class="p-3 d-flex justify-content-center align-items-center flex-column">
    					<div class= "h-25 pb-2 pt-1">Hi! I'm Naenaens and I'm a Full-Stack Developer and a part-time Singer. </div>
   						<div class= "h-25 p-1">I used to work as an HR Professional but since I really found myself interested about Web Development, I decided to change the trajectory of my life and did a career shift! So here I am - a Full Stack Web Developer! </div>
   						<div class= "h-25 p-2 pb-4">Awesomeness is wanted here. Let's collab and have fun!.</div>
   							<div class="container-fluid">
   							<button type="button" class="btn rounded-pill mt-2 p-2 mb-4 pl-2 pr-2 mr-2"><b><a href="#carousel">Gallery</a></b></button>
   							<button type="button" class="btn rounded-pill mt-2 p-2 mb-4 pl-2 pr-2 mr-2"><b><a href="#projects">Projects</a></b></button>
   							<button type="button" class="btn rounded-pill mt-2 p-2 mb-4 pl-2 pr-2" href=#form><b><a href="#form">Let's Talk</a></b></button>
   							</div>
 					</div>					
			</div>
			<div class="col-lg-4 col-sm-12 col-md-12 pt-lg-2 pt-md-2 pt-sm-5 pl-5 pr-5">
						<h3 class="pt-md-3 pt-5"><em><strong>Tools I Use</strong></em></h3>
						<h5>Core Tools</h5>

                		<div class="container-fluid text-center">
                   		 <div class="mr-auto text">
                        <img width="65" src="images/logo-html5.png"/>
                   		 </div>
                    	<div>
                        <img width="65" src="images/logo-css3.png"class="pb-3">
                        <img width="65" src="images/logo-javascript.png" class="pb-3">
                    	</div>
                		</div>
                		<h5>Other Tools</h5>
                		<div class="container-fluid text-center">
                        <img width="65" src="images/logo-mongodb.png" alt="mongodblogo"/>
                        <img width="65" src="images/logo-nodejs.png" alt="nodejslogo">
                        <img width="65" src="images/logo-expressjs.png" alt="expressjslogo">
                        <img width="65" src="images/logo-react.png" alt="reactloho">
                        <img width="65" src="images/logo-heroku.png" class="pb-3"alt="herokulogo">
                    </div>
                    

                    <div class="mt-3 container-fluid text-center">
                        <img width="65" src="images/logo-git.png">
                        <img width="65" src="images/logo-sublime-text-3.png">
                        <img width="65" src="images/logo-postman.png" class="pr-2">
                        <img width="65" src="images/logo-gitlab-ci-cd.png" class="border rounded-circle background bg-white" class="p-2 mb-4">
                    </div>			
 				</div>					
			</div>
		</div>
	
	<!-- About me End -->

	<!-- Gallery Start -->
	

	 <div class="carousel text-center pt-5 pb-2 lg-min-vh-100 md-min-vh-100 sm-min-vh-80" id="carousel">
		<h2 class="carouseltitle pt-5"><strong>My moments</strong></h2>
		<a href="#nav" class="text-secondary text-center">Back to the top</a>
		<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  			<ol class="carousel-indicators">
    			<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    			<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    			<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    			<li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
    			<li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
  			</ol>
  		<div class="carousel-inner pt-2">
    		<div class="carousel-item active">
    		  <img class="mx-auto d-block w-50" src="./images/carousel/usc.png" alt="First slide">
      		<div class="carousel-caption d-none d-md-block">
      		<h5 class="text-dark">USC Choristers goes to China.</h5>
     		 <p class="text-secondary">Choral Festival held in Shunde, China</p>
     		 </div>
    		</div>

    	<div class="carousel-item">
     		 <img class="mx-auto d-block w-50" src="./images/carousel/thebasics.png" alt="Second slide">
     		 <div class="mx-auto carousel-caption d-none d-md-block">
      		<h5 class="text-dark">The Basics Acapella</h5>
     		 <p class="text-secondary">Lighting of the Christmas Tree at Bai Hotel</p>
      	</div>

    	</div>
    		<div class="carousel-item">
      		<img class="mx-auto d-block w-50" src="./images/carousel/bpop.png" alt="Third slide">
     		<div class="mx-auto carousel-caption d-none d-md-block">
     		<h5 class="text-dark">The Basics</h5>
      		<p class="text-secondary">B-pop Acapella Competition</p>
      	</div>
    	</div>
   		<div class="carousel-item">
     		<img class="mx-auto d-block w-50 rounded" src="./images/carousel/trio.png" alt="Third slide">
      		<div class="mx-auto carousel-caption d-none d-md-block">
      		<h5 class="text-dark">Trio Acapella</h5>
      		<p class="text-secondary">RPN Boses Tinig Pinoy Competition</p>
      	</div>
    	</div>

    	<div class="carousel-item">
      		<img class="mx-auto d-block w-50" src="./images/carousel/unavoce.png" alt="Third slide">
      		<div class="mx-auto carousel-caption d-none d-md-block">
      		<h5 class="text-dark">Una Voce</h5>
      		<p class="text-secondary">Church service every Sunday</p>
      	</div>
    	</div>
  		</div>

  		<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
   			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
   			<span class="sr-only">Previous</span>
 		</a>
  		<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    		<span class="carousel-control-next-icon" aria-hidden="true"></span>
    		<span class="sr-only">Next</span>
  		</a>
	</div>
</div>

	<!-- Gallery End -->

	<!-- Projects Start -->

	<div class= "projects text-light min-vh-100 pt-5 pb-5 pr-4 pr-lg-3 text-center" id="projects">
					<h2 class="mb-3 ml-2 pt-4"><strong>Projects</strong></h2>
					<a href="#nav" class="text-secondary text-center">Back to the top</a>
					
					<div class="d-lg-flex justify-content-center p-md-5">
					<!-- Capstone 1 -->
						<div class= "card col-xl-4 mb-5 mb-xl-0 m-3">
							<div class="card-body">
								<img src="./images/capstone-1.gif" alt="" class="card-img-top pb-2">
								<h5 class="card-title"><strong>Capstone 1</strong></h5>
								<h6 class="card-subtitle mb-2">Personal Portfolio</h6>
								<p class="card-text text-light">A personal portfolio made with HTML, CSS, and Bootstrap.</p>
								<button type="button" class="btn rounded-pill mt-2 p-2"><a href="#landing"><b>Link to Project</b></a></button>
 				
							</div>
						</div>
					<!-- Capstone 2 -->
						<div class= "card col-xl-4 mb-5 mb-xl-0 m-3">
							<div class="card-body">
								<img src="./images/capstone2.gif" alt="" class="card-img-top pb-2">
								<h5 class="card-title"><strong>Capstone 2</strong></h5>
								<h6 class="card-subtitle mb-2">E-Commerce Backend</h6>
								<p class="card-text text-light">We don't the have specifics yet but I bet it's gonna be awesome!</p>
								<button type="button" class="btn rounded-pill mt-2 p-2 disabled"><a href="#form"><b>Link to Project</b></a></button>
							</div>
						</div>
					<!-- Capstone 3 -->
						<div class= "card col-xl-4 mb-5 mb-xl-0 m-3">
							<div class="card-body">
								<img src="./images/capstone3.gif" alt="" class="card-img-top pb-2">
								<h5 class="card-title"><strong>Capstone 3</strong></h5>
								<h6 class="card-subtitle mb-2">E-commerce website</h6>
								<p class="card-text text-light">We don't have the specifics yet but I bet it's gonna be awesome!.</p>
								<button type="button" class="btn rounded-pill mt-2 p-2 disabled"><a href="#form"><b>Link to Project</b></a></button>
							</div>
						</div>
					</div>
			</div>

	<!-- Projects End -->

	<!-- Form with map -->

	<div class="contact-map container-fluid ml-auto mr-auto">
		<div class="row">

	<!-- Form Start -->

	<div class="form min-vh-100 p-5 text-center col-12 col-sm-12 col-md-6" id="form">

					<h2 class="titlecontact text-center pt-3">Let's Talk</h2>
						<a href="#nav" class="text-secondary text-center">Back to the top</a>

					<div class="row mt-3">
						<form action="https://place-puppy.com/400x400" class="form-proper col-12 col-md-8 col-xl-10 p-3 rounded ml-auto mr-auto">
							<div class="form-group">
								<label class="text-light" for="name">Name</label>
								<input type="text" class="form-control" id="name" placeholder="Your Name">
							</div>
							<div class="form-group">
								<label class="text-light" for="email">Email address</label>
								<input type="email" class="form-control" id="email" placeholder="name@example.com">
							</div>
							<div class="form-group">
								<label class="text-light" for="contact">Contact Number</label>
								<input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
							</div>
							<div class="form-group">
								<label class="text-light" for="concern">Concern</label>
								<select class="form-control" id="concern">
									<option>Inquiry</option>
									<option>Appointment</option>
									<option>Follow-Up</option>
								</select>
							</div>
							<div class="form-group">
								<label class="text-light" for="message">Message</label>
								<textarea class="form-control" id="message" rows="7"></textarea>
							</div>
							<button type="submit" class="btn btn-dark rounded-pill" data-toggle="modal" data-target="#exampleModal">Send Email</button>
						</form>
					</div>

				</div>
	<!-- Map Start -->

	<div class="map col-12 mt-auto mb-auto text-center col-12 col-sm-12 col-md-6 d-flex justify-content-center align-items-center flex-column pb-3">
		<h3>I'm located here!</h3>
		 <img src="./images/arrow-down.gif" class="arrow-down m-3">
		
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d251170.46572908817!2d123.70620731937113!3d10.378734102284982!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a999258dcd2dfd%3A0x4c34030cdbd33507!2sCebu%20City%2C%20Cebu!5e0!3m2!1sen!2sph!4v1642466823829!5m2!1sen!2sph" allowfullscreen="" loading="lazy" class="iframe-map image-fluid p-3 w-75"></iframe>
	</div>


	<!-- Map End -->		

	<!--Form End -->
		</div>

	</div>

	<!-- Form with map end -->

	<!-- Footer Start -->
	<div class="footer pt-3" id="footer">
		<div class="container-fluid pb-1">
		<p class=" d-block text-light text-center">&copy; 2022 All Rights Reserved.</p>
		<p class=" d-block text-light text-center"><em>Quick Links</em></p>
	</div>
	<div class="container-fluid d-flex justify-content-center">
		
		<div class="row text-center">
   	 			<div class= "col-lg-3 col-sm-6 col-md-6 pb-2"><a href="https://www.facebook.com/naeyanmk/"><img src="./images/otherimages/facebook-logo.png" class="image-fluid w-25"></a></div>
    			<div class= "col-lg-3 col-sm-6 col-md-6 pb-2"><a href="https://www.linkedin.com/in/naenaens/"><img src="./images/otherimages/linkedin-logo.png" class="image-fluid w-25"></a></div>
    			<div class= "col-lg-3 col-sm-6 col-md-6 pb-2"><a href="https://www.instagram.com/naeyan21/"><img src="./images/otherimages/instagram-logo.png" class="image-fluid w-25"></a></div>
    			<div class= "col-lg-3 col-sm-6 col-md-6 pb-2"><a href="https://www.youtube.com/channel/UCpRtobozLuiNzlrXMrWj7Tg"><img src="./images/otherimages/youtube-logo.png" class="image-fluid w-25"></a></div>
  			</div>
  		</div>
  	</div> 

	<!-- Footer End -->


	<!-- Bootstrap JS Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>